Hello all,

I'd like to know what (if any) realistic chances of becoming a part of
the official code base, what is described here

http://lilypondblog.org/2016/08/google-summer-of-code-2016-cross-voice-spanners/

has.

Even a snippet from the page, that is claimed to work "already since
2.18" does not work in my installed 2.19.50.

I mention this because it looks like a dream come true, no other reason.
-- 
Francisco Vila. Badajoz (Spain)
www.paconet.org , www.csmbadajoz.com

_______________________________________________
lilypond-devel mailing list
lilypond-devel@gnu.org
https://lists.gnu.org/mailman/listinfo/lilypond-devel

Reply via email to